@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 協定に基づく事業許可の変更
/
==========================================================/*/



article+article {
	margin-top: var(--mgn-l);
}

/*****************************
 インデントリスト
 *****************************/
dl.idt-list {}

dl.idt-list>dt {
	margin-top: 1em;
}


dl.idt-list>dd {
	padding-left: 2em;
}

dl.idt-list>dd a[class^="icf-roundbtn"] {
	margin-top: 0.5em;
}

dl.idt-list-nr {}

dl.idt-list-nr>dt {}


dl.idt-list-nr>dd {
	padding-left: 2em;
}

dl.idt-list-nr>dd a[class^="icf-roundbtn"] {
	margin-top: 0.5em;
}

dl.attach-list {}

dl.attach-list dt {
	float: left;
	height: 100%;
}

dl.attach-list dd {
	padding-left: 0em;
	margin-left: 6em;
}

/*****************************
 個別スタイル
 *****************************/
section>ul.type_circle>li>ol.type_number {
	margin-top: 1em;
}

#corp-prm-h03 #sec01 dl.attach-list {
	margin-bottom: 1.5em;
}

#corp-prm-h35 #sec01-02>dl>dd>dl {
	margin-top: 1em;
	margin-bottom: 1em;
}

#corp-prm-h35 #sec01-02>dl>dd>ul.icf-list-tri {
	margin-top: 1em;
}


/*----------------------------------

 新設又は改築に係る工事の内容

----------------------------------*/

#corp-prm-h02-e02 section ol.type_number li {
	margin-bottom: 1em;
}

#corp-prm-h02-e02 section ol.type_number li>dl {
	margin-top: .5em;
}

#corp-prm-h02-e02 section ol.type_number li>dl>dd {
	margin-bottom: .25em;
}


/* for Narrow --------------------*/
@media screen and (max-width:979px) {}


/* for Sp --------------------*/
@media screen and (max-width:768px) {}

/*ナンバリング リスト*/
ol.type_number {
	padding-left: 1.5em;
}